咳といいます。

From: "Akinori MUSHA" <knu / iDaemons.org>
Subject: [ruby-ext:01470] a patch against ruby-acl's install.rb
Date: Mon, 25 Dec 2000 23:22:38 +0900

>  Ruby 1.6.2 が出たので Ruby 関係の FreeBSD ports をチェックして
> いるところなんですが、 acl-1.0 の install.rb に以下の修正が必要な
> ようです。

acl-1.0.1というのを先ほどアーカイブしました。
install.rbの修正とacl.rbのVERSION定数を変更しました。

同様な修正が他の咳のスクリプトにあると思います。
見つけ次第順次直していきたいです。
でもきっと忘れちゃうから、見つけたら連絡くださいませ。